{
  "../../../../../@crx/manifest": {
    "file": "assets/crx-manifest.js--9ZsUvq0.js",
    "name": "crx-manifest.js",
    "src": "../../../../../@crx/manifest",
    "isEntry": true
  },
  "_browser-polyfill-CZ_dLIqp.js": {
    "file": "assets/browser-polyfill-CZ_dLIqp.js",
    "name": "browser-polyfill"
  },
  "_client-CBvt1tWS.js": {
    "file": "assets/client-CBvt1tWS.js",
    "name": "client",
    "imports": [
      "_browser-polyfill-CZ_dLIqp.js"
    ]
  },
  "_downloadIntent-Dv31jC2S.js": {
    "file": "assets/downloadIntent-Dv31jC2S.js",
    "name": "downloadIntent"
  },
  "_index.ts-loader-DMyyuf2n.js": {
    "file": "assets/index.ts-loader-DMyyuf2n.js",
    "src": "_index.ts-loader-DMyyuf2n.js"
  },
  "_settings-Bo6W9Drl.js": {
    "file": "assets/settings-Bo6W9Drl.js",
    "name": "settings",
    "imports": [
      "_browser-polyfill-CZ_dLIqp.js"
    ]
  },
  "src/background/index.ts": {
    "file": "assets/index.ts-U2ACoZ75.js",
    "name": "index.ts",
    "src": "src/background/index.ts",
    "isEntry": true,
    "imports": [
      "_browser-polyfill-CZ_dLIqp.js",
      "_downloadIntent-Dv31jC2S.js",
      "_settings-Bo6W9Drl.js"
    ]
  },
  "src/config/index.html": {
    "file": "assets/index.html-B0Kfv8fq.js",
    "name": "index.html",
    "src": "src/config/index.html",
    "isEntry": true,
    "imports": [
      "_client-CBvt1tWS.js",
      "_settings-Bo6W9Drl.js",
      "_browser-polyfill-CZ_dLIqp.js"
    ],
    "css": [
      "assets/index-B2D5FcJM.css"
    ]
  },
  "src/content/index.ts": {
    "file": "assets/index.ts-BGLNJwsP.js",
    "name": "index.ts",
    "src": "src/content/index.ts",
    "isEntry": true,
    "imports": [
      "_browser-polyfill-CZ_dLIqp.js",
      "_downloadIntent-Dv31jC2S.js"
    ]
  },
  "src/popup/index.html": {
    "file": "assets/index.html-Tb8yZAds.js",
    "name": "index.html",
    "src": "src/popup/index.html",
    "isEntry": true,
    "imports": [
      "_client-CBvt1tWS.js",
      "_browser-polyfill-CZ_dLIqp.js",
      "_settings-Bo6W9Drl.js"
    ],
    "css": [
      "assets/index-D6aWDpYY.css"
    ]
  }
}